<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient android:type="linear"
        android:startColor="#FEB692"
        android:endColor="#EA5455"
        android:angle="315" />
    <corners android:radius="30dp"></corners>
</shape>